---
search:
  tags:
    - Teams
    - PATCH
seo:
  description: >-
    Rename a team. Reference for the PATCH /api/admin/teams/{id} endpoint in the
    Athena Jeopardy Admin API.
sidebar:
  label: Rename a team
  badge: PATCH
title: Rename a team
type: openapi-operation
---
`PATCH /api/admin/teams/{id}`

**Request body** (`application/json`, required)

- `name` (string, required)

Request body example:

```json
{
  "name": "string"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "teamId": "string",
  "name": "string"
}
```
